AcknowledgeAlert
PATCH/alerts/:alertId
Marks an alert as acknowledged.
The acknowledgement will be attributed to the name of the API key used to make the request.
This action is idempotent. Calling it on an already-acknowledged alert returns the original acknowledgement timestamp.
The alert ID can be found in the webhook notification payload (alertId),
or by calling GET /v1/alerts/accounts/{id} and reading the id field
on an alert in the response.
This endpoint supports sandbox mode. See how sandbox mode works.
Request
Responses
- 200
- 401
- 403
- 404
OK
Unauthorised
Feature not available on your plan
Not found